/*
    Robot Interface
    (C) 2006 Jason Hunt
    nulluser@gmail.com
    
    File: serial.h
*/


#ifndef SERIAL_H
#define SERIAL_H

#define SERIAL_SEND_SIZE       11          // Size of control packet
#define SERIAL_RECV_SIZE       20          // Size of  telemetry packet

void start_serial( void );
void stop_serial( void );

extern char serial_port[];

#endif



